/*!
 * Theme Responsive Style Sheet
 * Copyright 2017 Techizer info web.
 * Site Url:  http://www.techizer.co/
 *//*! */
 
 /**** Import Css File ****/

/*********************/


@media (min-width: 1401px) {
	
}
@media (max-width: 1400px) {
    .fixed-header .hnav > ul {
		padding: 0 30px 0 10%;
	}
	.hnav > ul > li a {
		padding: 14px 26px;
	}
	.hnav {
		font-size: 15px;
	}
	
}

@media (max-width: 1366px) {
   
}

@media (max-width: 1280px) {
    
}

@media (max-width: 1220px) {
    
}
@media (min-width: 1201px) {
	
}
@media (max-width: 1200px) {
    
}

@media (max-width: 1199px) {
    .hnav > ul > li a {
		padding: 14px 10px;
	}
	.hnav {
		font-size: 15px;
		padding: 0 5%;
	}
	.fixed_cart {
		right: 4px;
	}
	.fixedlogo {
		left: 4px;
    	top: 7px;
	}
	.fixedlogo img {
    	width: 90px;
	}
	.searchbtn {
		right: 5%;
	}
	.fixed_livechat {
		right: 6%;
	    font-size: 18px;
	    padding: 6px 10px;
	}
	.bannertitle {
		font-size: 38px;
	}
}
@media (max-width: 1060px) {
	.hnav > ul > li a {
		padding: 14px 8px;
	}
	.hnav {
		font-size: 15px;
		padding: 0 7%;
	}
}

@media (max-width: 1029px) {
    
	
}

@media (max-width: 991px) {
    
	.footer_title {
    	font-size: 14px;
	}
    .menu-container {
        width: 100%;
    }
    .menu-mobile {
        display: inline-block;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .hnav > ul {
        display: none;
    }
    .hnav > ul > li {
        width: 100%;
        float: none;
        display: block;
        border-right: none;
        position: relative;
    }
    .hnav > ul > li > ul > li:last-child {
		display: none;
	}
    .hnav > ul > li a {
        padding:15px 0 15px 15px;
        width: 100%;
        display: block;
    }
    .hnav > ul > li > ul {
        position: relative;
    }
    .hnav > ul > li > ul.normal-sub {
        width: 100%;
    }
    .hnav > ul > li > ul > li {
        float: none;
        width: 100%;
        margin-top: 0;
    	padding: 0 20px;
    }
    .hnav > ul > li > ul > li:first-child {
        margin: 0;
    }
    .hnav > ul > li > ul > li > ul {
        position: relative;
    }
    .hnav > ul > li > ul > li > ul > li {
        float: none;
    }
    .hnav .show-on-mobile {
        display: block;
    }
    .fixedlogo {
		left: 40%;
    	top: 10px;
	}
    .bantaet h1 {
		font-size: 48px;
	}
	span.datetxt {
    	padding-left: 0px;
	}	 
	.pricelist {
    	padding-left: 15px;
	}
	.banner_inner .inner_bannercontent .text_sec {
    	width: 100%;
	}
	.banner_inner .inner_bannercontent h1 {
		font-size: 40px;
	}
	.banner_inner .inner_bannercontent p {
		font-size: 20px;
    	line-height: 28px;
	}
	.bannertitle {
		font-size: 34px;
	}
	
}
@media (max-width: 800px) {
    
}

@media (max-width: 768px) {
    
}
@media (min-width: 768px) {
  
  
}
@media (max-width: 767px) {
	.container {
		max-width: 100%;
	}
	.smalldevicenone {
		display: none;
	}
	.header_bottom {
		padding: 0 15px;
	}
	.header_cart i {
		background-image: url(../images/icons/cart-white.png);
	}
	.header_cart span {
	    color: #fff;
	}
	.delivary_cat li img {
	    float: none;
	    margin-right: 0;
	}
	.delivary_cat li {
	    padding: 15px 5px;
	    line-height: 28px;
	    text-align: center;
	}
	.delivary_cat li p {
	   	display: inline-block;
	    width: 100%;
	}
	.blog_desc {
		font-size: 13px;
	}
	.blog_dtls {
		padding: 10px 5px;
	}
	.blogtitle {
	    font-size: 17px;
	    line-height: 20px;
	}
	.themetitle2 h3 {
	    font-size: 34px;
	}
	.affilities {
		background-size: cover;
	}
	.themetitle h2 {
		font-size: 24px;
	}
	.lchat_help {
		text-align: right;
	}
	.sticky_social li.fb_link,
	.sticky_social li.twitter_link, 
	.sticky_social li.youtube_link,
	.sticky_social li.gplus_link {
		display: none;
	}
	.sticky_social {
		top: 85%;
	}
	.footer_widget:after {
		background: none;
	}
	.sticky_social li.live_chat_link a i {
    	font-size: 40px;
    	margin-top: 7px;
	} 
	.sticky_social li.live_chat_link {
		background: #fff;
	    width: 70px;
	    line-height: 42px;
	}
	.tabletooltip .tooltiptext {
		left: -200px;
	}
	.sticky_social li.live_chat_link a {
	    display: inline-block;
	    width: 100%;
	}
	.footer_title {
    	font-size: 18px;
	}
	.bannertitle {
		font-size: 30px;
	}
	.footer_content > .row {
		margin: 0;
	}
	.latoys_img {
		text-align: center;
	}
}

@media (max-width: 640px) {
    .bantaet h1 {
    	font-size: 26px;
	}
	.banner_inner .inner_bannercontent h1 {
		font-size: 22px;
    	line-height: 34px;
	}
	.banner_inner .inner_bannercontent p {
		font-size: 14px;
	    line-height: 20px;
	    margin: 0px 0 0;
	}
	.banenr {
		margin-top: 0px;
		border-bottom: 6px solid #4a0c56;
	}
	.bannertitle {
		font-size: 28px;
	}
}
@media (max-width: 520px) {
	.themetitle h2 {
		font-size: 21px;
	}
	.themetitle  img {
		margin: 0 10px;
    	width: 25px;
	}
	.banner_inner img {
		height: 200px;
	    object-fit: cover;
	}
	.bannertitle {
		font-size: 26px;
	}
	.innerbody .title h1 {
		font-size: 20px;
	}
	.page_title {
		font-size: 18px;
    	line-height: 26px;
	}
	.footer_widget {
		min-height: auto;
		margin-bottom: 30px;
	}
	.footer_top .col {
		-ms-flex-preferred-size: 0;
	    flex-basis: auto;
	    -webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	    flex-grow: inherit;
	    max-width: 100%;
	}
	.step2 {
	    padding: 0 15px;
	}
	.delivary_cat li {
		flex: 0 0 50%;
    	max-width: 50%;
	}
	.delivary_cat li img {
		margin: 0 auto;
	}
}

@media (max-width: 480px) {
    .header_mid .col-md-4 {
		width: 100%;
	}
	.header_logo {
		text-align: center;
	}
	.header_logo img {
		display: inline;
	}
	.delivary_cat {
		font-size: 14px;
	}
	.delivary_cat li img {
		width: 48px;
	}
	.footer_contentdtls h3 {
		font-size: 17px;
	}
	.themetitle2 h3 {
	    font-size: 28px;
	}
	.bannertitle {
		font-size: 22px;
	}
}

@media (max-width: 460px) {
    
}
@media (max-width: 420px) {
    .shop_post .shoplist li {
		width: 100%;
	}
	.hph {
		font-size: 14px;
	}
}
@media (max-width: 380px) {
    .themetitle  img {
		margin: 0 5px;
    	width: 22px;
	}
}
@media (max-width: 320px) {
    
}